Bonjour, comme vous avez pu remarquer il n'y a toujours pas de version compatible de craftbukkit ( bukkit ) en 1.7.2, malgré que l'équipe travaille dur sur la mise à jour de leur version du serveur pour Minecraft.

La solution :

Spigot offre une solution en attendant la version stable du serveur Minecraft fourni par Craftbukkit.

Cette version du serveur de Spigot offre une compatibilité pour les clients qui auraient envie de venir sur votre serveur avec un client en 1.7.2.

Attention le serveur ne sera pas en 1.7.2, mais en 1.6.4, donc les nouveaux blocks / commandes / bioms, ne seront pas pris en compte par le serveur.

Téléchargement : : http://ci.md-5.net/job/Spigot-1.7/

  • Partager
  • Url: http://www.duhaz.fr/blog/bukkit_pour_minecraft_172/